Follow

hilariously comical how hard it is to get a python package installed

me: uh i need like.. tensorflow 1.4 or 1.5
pip: never even heard of tensorflow
pip3: yeah I'm pip same answer
internet: oh try python 3.8 x86_64
linux: ahhhahaha this guy wants a specific python version hahaha

Show thread

@selfsame I somehow installed that music/lyrics splitter thing. Don't ask me how, I was possessed.

@selfsame the last one is exactly the reason i stopped using linux

Sign in to participate in the conversation
Tiny Tilde Website

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!